<!-- Version: 10.20.1229.36 -->
<FWConfig>
    <Property name="huntsman.subfilters.directory" value="subfilters"/>
    <Property name="huntsman.output.directory" value="out"/>
    <Property name="huntsman.output.timer" value="0"/>
    <Property name="huntsman.recovery.enable" value="0"/>
    <Property name="huntsman.recovery.trycount" value="2"/>
    <Property name="huntsman.recovery.statefile" value="jobstate"/>
    <Property name="huntsman.printticket.filterinfo.disable" value="1"/>
    <Property name="huntsman.discardcontrol.disable" value="0"/>
    <Property name="funnelweb.monodriver.enable" value="0"/>
    <Property name="huntsman.printticket.forcemono" value="0"/>
    <Property name="funnelweb.supportmono.enable" value="1"/>
    <Property name="huntsman.discardcontrol.pagesbeforediscard" value="2"/>
    <Property name="huntsman.discardcontrol.pagespan" value="1"/>
    <Property name="huntsman.markup.partsizelimit" value="1024"/>
    <Property name="huntsman.watermark.drawsolid" value="1"/>
    <Property name="huntsman.subsetfont.afterpagenumber" value="2"/>
    <Property name="huntsman.contextcolor.grayconversionformat" value="0"/>
    <Property name="huntsman.imagepipe.enable" value="0"/>
    <Property name="funnelweb.gdirenderingfilter.enable" value="0"/>
    <Property name="funnelweb.gdiprocessnondestrops.enable" value="0"/>
    <Property name="funnelweb.gdiusejpeg.enable" value="1"/>
    <Property name="funnelweb.gdiusepng.enable" value="0"/>
    <Property name="funnelweb.gdiallowrawimage.enable" value="1"/>
    <Property name="funnelweb.gdisubstitutemix.enable" value="0"/>
    <Property name="funnelweb.gdisubstituterop4.enable" value="0"/>
    <Property name="funnelweb.gdimirrorsurface.enable" value="1"/>
    <Property name="funnelweb.pspassthrough.enable" value="0"/>
    <Property name="funnelweb.bypassIndexedImage.enable" value="1"/>
    <Property name="funnelweb.clipconsolidateepsilon.value" value="0.0000001"/>
    <Property name="funnelweb.backingstoresize.value" value="32768"/>
    <Property name="funnelweb.defaultdpi.value" value="96"/>
    <Property name="funnelweb.commonsettings.folder" value="TOSHIBA\TIPS"/>
    <Property name="funnelweb.PostscriptSettingsEnable" value="0"/>
    <Property name="funnelweb.logger.level" value="0"/>
    <!-- will be in the temp directory with the process id and .log appended -->
    <Property name="funnelweb.logger.file" value="funnelweb_log_"/>
    <Property name="funnelweb.driverlogger.file" value="funnelweb_driver_log_"/>
    <Property name="funnelweb.snmp.timeout" value="150"/> <!-- Value in miliseconds -->
    <Property name="funnelweb.snmp.broadcast.address" value="255.255.255.255"/>
    <Property name="funnelweb.snmp.broadcast.port" value="161"/>
    <Property name="funnelweb.snmp.broadcast.timeout" value="30"/> <!-- value in seconds-->
    <Property name="funnelweb.snmp.encrypter.module" value="eSTenc.dll"/>
    <Property name="funnelweb.snmp.hash.module" value="eSThs.dll"/>
    <Property name="funnelweb.driver.tech" value="XPS"/>
    <!-- 1)AUTO 2)XPS 3)PCLXL 4)PS 5)PDF notes: AUTO indicates that outputpdl is based on gui setting else gui setting is overriden by setting here -->
    <Property name="funnelweb.driver.PDL" value="AUTO"/>
    <Context name="pclxl">
        <Property name="huntsman.output.jobtype" value="PCLXL"/>
        <Property name="funnelweb.pdlwriter.dll" value="eSc6mpclxl.dll"/>
        <Property name="funnelweb.gdirenderingfilter.enable" value="1"/>
        <Property name="funnelweb.pdlsettings.folder" value="TOSHIBA\eSTUDIOX\XPS\PCL6"/>
        <!-- funnelweb.gdimirrorsurface.enable is disabled so that out FPOT timings are better, we should be conditionally enabling the mirror surface instead of turning it permenantly on -->
        <Property name="funnelweb.fastprint.300dpi" value="0"/>
        <Property name="funnelweb.flattenxps.gradients" value="1"/>
        <Property name="funnelweb.flattenxps.complextransperency" value="1"/>
        <Property name="funnelweb.flattenxps.visualbrushes" value="1"/>
        <Property name="funnelweb.flattenxps.skewedimages" value="1"/>
    </Context>
    <Context name="xps">
        <Property name="huntsman.output.jobtype" value="XPS"/>
        <Property name="funnelweb.pdlwriter.dll" value="eSc6mxps.dll"/>
        <Property name="funnelweb.gdirenderingfilter.enable" value="0"/>
        <Property name="funnelweb.pdlsettings.folder" value="TOSHIBA\eSTUDIOX\XPS\XPS"/>
    </Context>
    <Property name="funnelweb.ping.timeout" value="90"/>
    <Property name="funnelweb.ping.1mb_timeout" value="300"/>
    <!-- Enable/Disable datain/datout.xps -->
    <Property name="huntsman.filterconfig.datadump.input.enable" value="0"/>
    <Property name="huntsman.filterconfig.datadump.output.enable" value="0"/>
    <Property name="funnelweb.ui.archive.prefix" value="eSc6m"/>
    <Property name="funnelweb.ui.generic.prefix" value="eSc6g"/>
    <Property name="funnelweb.ui.product.prefix" value="eSc"/>
    <Property name="funnelweb.spooler.cachesize" value="8196"/>
    <Property name="funnelweb.model.universal.enable" value="1"/>
    <Property name="funnelweb.model.eS6550C.enable" value="1"/>
    <Property name="funnelweb.model.eS4540C.enable" value="1"/>
    <Property name="funnelweb.model.eS856.enable" value="1"/>
    <Property name="funnelweb.model.eS456.enable" value="1"/>
    <Property name="funnelweb.model.eS2550C.enable" value="1"/>
    <Property name="funnelweb.model.eS2551C.enable" value="1"/>
    <Property name="funnelweb.model.weisshornh.enable" value="1"/>
    <Property name="funnelweb.model.eS306LP.enable" value="1"/>
    <Property name="funnelweb.model.eS407CS.enable" value="1"/>
    <Property name="funnelweb.model.eS527S.enable" value="1"/>
    <Property name="funnelweb.plugin.minimum.support.ver" value="7.0.0.0"/>
    <Property name="funnelweb.custompaper.limit" value="40"/>
</FWConfig>
